/*
Theme Name:   Nate Creates
Theme URI:    https://natecreates.com
Description:  Divi child theme developed for natecreates.com
Author:       Mountain Hut Media LLC
Author URI:   https://mountainhutmedia.com
Template:     Divi
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  twenty-fifteen-child
*/

/*********************************************************************/
/* TYPOGRAPHY */
/*********************************************************************/
body {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    color: #1f1f1f;
    font-size: 15px;
    line-height: 1.8rem;
}

h1, h2, h3, h4, h5, h6 { font-family: 'Roboto Condensed', sans-serif; }
h1 { font-size: 3rem;}
h2 { font-size: 2.3rem; margin-bottom: 20px;}
h3 { font-size: 2rem; }
h4 { font-size: 1.8rem; margin-top: 20px; margin-bottom: 10px;}
h5 { font-size: 1.5rem; }
h6 { font-size: 1.25rem; }
p { font-size: 1.05rem; }
h1.entry-title {font-size: 3.2rem; line-height: 3.0rem;}
h2.entry-title {
  font-size: 1.5rem;
  line-height: 1.8rem;
  margin-bottom: 0px;
}
.small .et_pb_text_inner p,
.legal .et_pb_text_inner p { font-size: .8rem !important; color: #cccccc; }
a { color: #D82E00; }
.et_pb_bg_layout_dark a {
  color: #D82E00;
  text-decoration: underline;
}

.et_pb_social_media_follow li a.icon::before { color: #647b3e !important; }
.et_pb_social_icon a.icon {
  background-color: #fcf9df !important;
  border-radius: 50% !important;
}

#footer-bottom {
  padding: 0px;
}

#footer-bottom .container {
  max-width: 100%;
  width: 100%;
}

/** THEME STYLING **/
.et_fixed_nav #main-header, .et_fixed_nav #top-header { border-bottom: 10px solid black;}
.et_pb_social_media_follow li a.icon::before {
  color: #ffffff !important;
}
.hero h1.et_pb_module_header,
.et_pb_section.hero .et_pb_text_inner h1 {
  background-color: #D82E00;
  padding: 20px 50px 20px 50px;
  color: #ffffff;
  font-weight: bold;
  margin-bottom: 30px;
}

/*** REMOVE LABEL ON FIELDS USING PLACEHOLDER ***/
.gform_wrapper .top_label .gfield_label,
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
 display: none;
}

/*** FIELD STYLING ***/
input[type=text],
textarea {
 background: #eee;
 border: none;
 border-radius: 0;
 color: #999999 !important;
 padding: 15px !important;
}
/*** BUTTON STYLING ***/
.gform_wrapper input.gform_button {
 background: transparent;
 border: 2px solid #D82E00;
 font-size: 22px;
 color: #ffffff;
 padding: 12px 23px;
 border-radius: 0px;
 letter-spacing: 2px;
 cursor: pointer;
}
/*** BUTTON HOVER STYLING ***/
.gform_wrapper input.gform_button:hover {
 background: rgba(0, 0, 0, 0.05);
 border: 2px solid transparent;
}

/** WOO COMMERCE STYLES **/
.woocommerce span.onsale,
.woocommerce-page span.onsale {
    background-color: #D82E00 !important;
    color: #fff;
}
.woocommerce .price>.amount,
.woocommerce .price>ins>.amount {
    color: #515151 !important;
}

.product .related h2 {
  font-size: 1.4rem !important;
}

h1.entry-title.product_title {font-size: 2.3rem; line-height: 2.5rem;}

.woocommerce-checkout #footer-bottom .et_pb_section {background-color: #000000;}

section.upsells.products {margin-top: 30px;}

.et_pb_fullwidth_header.home-hero .et_pb_fullwidth_header_container.center .header-content { margin-top: 320px;}

.home-hero a {
	text-decoration: none !important;
}
.single .project.et_pb_post {margin-bottom: 0px !important;}

/*********************************************************************/
/* CONTACT FORM STYLES */
/*********************************************************************/

/*********************************************************************/
/*********************************************************************/
/* BREAKPOINTS */
/*********************************************************************/
@media only screen and (max-width: 1920px) {

}
@media only screen and (min-width: 1350px) {

}
@media only screen and (max-width: 1250px) and (min-width: 1170px) {

}
@media only screen and (min-width: 981px) and (max-width: 1169px) {

}
@media (min-width: 981px) {

}
/* MOBILE DISPLAY */
@media only screen and (max-width: 980px) {

}
/* PRE-SMALL DEVICE */
@media only screen and (max-width: 720px) {

}
/* SMALLEST DEVICE SIZE 360px Wide iPhones */
@media only screen and (max-width: 320px) {

}
